<?xml version="1.0" encoding="GB2312"?>
<SCENEDETECTION_DEPTH_CONFIG>
    <VCMCode_zone>726, 477, 396, 372, 345, 339, 331, 328, 324, 320, 318, 316, 314, 312, 310, 308, 306, 304</VCMCode_zone>
    <VCMCode_face_zone>778, 473, 416, 382, 360, 358, 352, 348, 343, 337, 334, 330, 324, 318, 317, 316, 314, 312</VCMCode_face_zone>
    <actual_distance_zone>100, 300, 500, 700, 900, 1000, 1100, 1200, 1300, 1500, 1700, 1900, 2000, 2100, 2200, 2400, 2700, 3000</actual_distance_zone>
    <zoom_range_min>60</zoom_range_min>
    <zoom_range_max>100</zoom_range_max>
    <fov_fusion_stable_cnt_thd>5</fov_fusion_stable_cnt_thd>
    <fov_fusion_distance_thd>1200</fov_fusion_distance_thd>
    <fov_fusion_tolerance>100</fov_fusion_tolerance>
    <mono_color_fusion_stable_cnt_thd>5</mono_color_fusion_stable_cnt_thd>
    <mono_color_fusion_distance_thd>2000</mono_color_fusion_distance_thd>
    <mono_color_fusion_tolerance>150</mono_color_fusion_tolerance>
</SCENEDETECTION_DEPTH_CONFIG>